SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000697: dial.cgi: dial user is useless, main.cgi is only accessible with admin - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000697Endian FirewallGUIpublic2008-04-22 09:472009-10-27 12:03
Reporterpeter-endian 
Assigned Tolukas-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000697: dial.cgi: dial user is useless, main.cgi is only accessible with admin
Descriptionmain.cgi is only accessible with user admin,.
hotspot-dial.cgi is only for hotspot
there is no more cgi for the dial user, it should do the same as hotspot-dial.cgi
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001106)
lukas-endian (developer)
2008-04-30 18:26

dial user is allowed to access dial.cgi and redirects to main.cgi.

In 2.3 the dial user will probably get its own dial.cgi again, similar to the hotspot-dial.cgi

--
SVN: Rev. 13058
RPM: apache-1.3.33-7.endian33

- Issue History
Date Modified Username Field Change
2008-04-22 09:47 peter-endian New Issue
2008-04-22 10:01 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-24 14:40 peter-endian Status new => assigned
2008-04-24 14:40 peter-endian Assigned To => lukas-endian
2008-04-30 18:26 lukas-endian Status assigned => resolved
2008-04-30 18:26 lukas-endian Fixed in Version => 2.2-rc1
2008-04-30 18:26 lukas-endian Resolution open => fixed
2008-04-30 18:26 lukas-endian Note Added: 0001106
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker